On Wed, 1 Nov 2006 19:08:54 -0700 (MST)
"RYAN M. vAN GINNEKEN" <[EMAIL PROTECTED]> wrote:

> hello again just tried to install the cups port which requires the
> ups-pstoraster-8.15 port and  get errrors like these..

no mate, sorry - have u tried installing from a package? 

portinstall -pP cups-pstoraster cups

( i could send you my packages, but i don't see how you could trust my
binaries... i wouldnt... )

_________________________
{Beto|Norberto|Numard} Meijome

Which is worse: ignorance or apathy?
Don't know. Don't care.

I speak for myself, not my employer. Contents may be hot. Slippery when wet.
Reading disclaimers makes you go blind. Writing them is worse. You have been
Warned.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to